BladeSystem Virtual Connect
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade to VCM 3.70. Access Denied via CLI and HTTP

 
Steve Read
Occasional Contributor

Upgrade to VCM 3.70. Access Denied via CLI and HTTP

Hi all and thanks for taking the time to read this.

 

I have a number of c7000 enclosures with Flex 10 modules. They were originally on VCM 3.15. I decided to upgrade VCM from 3.15 to 3.70 along with OA up to 3.60.

 

Since these are test enclosures, I was able to test the process of upgrading. Having read issues about odd/even configuraton, I deleted the VC domain on one enclosure. The upgrade when smoothly from what I can see in and both modules came back up, with one being the primary. However, I cannot logon to the web gui or the cli using the original hardcoded password. i.e. the paper tag.

 

Just incase someone had changed the default password on the enclosure, I did the upgrade on another enclosure where I knew the defalt hardcoded password works. Same routine, deleted VC domain and upgrade firmware. No issues with upgrade process and both modules are online. However, I still cannot log on via CLI or GUI to the primary module using the default hardcoded password.

 

I tried power down and/or reset of modules. No luck.

 

Has anyone experienced this before? And if so, what's the fix?

 

Is it a case of having to manually pull the modules and set the security over-ride switch on each? That will be a bit of a pain, if that is the case since enclosures are in a remote location.

 

Any ideas or advice greatly appreciated!

 

Steve

4 REPLIES
Hongjun Ma
Trusted Contributor

Re: Upgrade to VCM 3.70. Access Denied via CLI and HTTP

i have not heard anything like this. Did you open a support case for this? looks like you can reproduce it .

My VC blog: http://hongjunma.wordpress.com



TarunJain
Respected Contributor

Re: Upgrade to VCM 3.70. Access Denied via CLI and HTTP

I would also like to hear answer to this issue.
HP Team! looks like a new bug to fix
Steve Read
Occasional Contributor

Re: Upgrade to VCM 3.70. Access Denied via CLI and HTTP

further update....

 

On one of the enclosures, I rolled back the FW from 3.70 to 3.60. I can now get in the CLI, but cannot get on via Web GUI. I even created a temp admin account and this doesn't work either.

 

I thought it may be a browser issue, so I've tried different browsers and they all do the same. Logon screen shown, enter details, press enter, wait a a few seconds, the flash progress bar briefly displays and then you're returned to the login screen. No message about failed logon or incorrect account.

 

On the enclosure still with 3.70, I've had the Flex modules pulled and then reseated, hopefully to do a hard reset. That didn't help either.

 

I'm now downloading VCM 3.51 to see if I have any joy with that.

 

Will keep you all posted.

 

Steve

TarunJain
Respected Contributor

Re: Upgrade to VCM 3.70. Access Denied via CLI and HTTP

Is this issue resolved?